#box-keleyi-com  li,ul,p {
 margin: 0;
 padding: 0;
}
#box-keleyi-com ul{
 list-style-type:none;
}

#box-keleyi-com {
 position:relative;
 width:252px;
 height:140px;
 margin:1px auto;
}
#box-keleyi-com .imgList{
 position:relative;
 width:252px;
 height:140px;
 overflow:hidden;
}
#box-keleyi-com .imgList li{
 position:absolute;
 top:0;
 left:0;
 width:252px;
 height:140px;
}
#box-keleyi-com .countNum{
 position:absolute;
 right:0;
 bottom:5px;
}
#box-keleyi-com .countNum li{
 width:16px;
 height:16px;
 float:left;
 color:#fff;
 border-radius:16px;
 background:#f90;
 text-align:center;
 margin-right:2px;
 cursor:pointer;
 opacity:0.7;
 filter:alpha(opacity=70);
}
#box-keleyi-com .countNum li.current{
 background:#f60;
 font-weight:bold;
 opacity:1;
 filter:alpha(opacity=70);
}
